body {
	background-color: #291204;
	text-align: center;
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#main {
	margin-top: 0;
	padding: 0;
}
#page{
	width: 1190px;
}
#wrap {
	width: 1190px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#nav {
	margin: 0;
	padding: 0;
	height: 440px;
	background-image: url(../images/nav-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#nav ul {
	margin: 0;
}
#news {
	margin: 0;
	padding: 0;
	height: 317px;
	background-image: url(../images/news-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#home-tab{
	top:140px;
	left:155px;
	width:100px;
	position:absolute;
	text-align: right;
	
}
#news-tab{
	top:191px;
	left:155px;
	width:100px;
	position:absolute;
	text-align: right;
	
}
#projects-tab{
	top:242px;
	left:155px;
	width:100px;
	position:absolute;
	text-align: right;
}
#gear-tab{
	top:140px;
	left:555px;
	width:100px;
	position:absolute;
	text-align: left;
}
#photos-tab{
	top:191px;
	left:555px;
	width:100px;
	position:absolute;
	text-align: left;
}
#facebook-tab{
	top:242px;
	left:555px;
	width:100px;
	position:absolute;
	text-align: left;
}
.inactive-link{
	color:#8C8028 ! important;
}
.nav-link, .nav-link a{
	color:#D9BF82;
	text-decoration: none;
	font-weight:bold;
	font-size:18px;
	line-height:18px;
	font-family: 'Rationale', cursive;
}
.nav-link a:hover{
	color:#FFC466;
}
.nav-dial {
	position: absolute;
	top:147px;
	left:346px;
	width:118px;
	height: 113px;
}
#albums {
	margin: 0;
	padding: 0;
	background-image: url(../images/albums-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 381px;
	position: relative;
	visibility: visible;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#photos {
	margin: 0;
	padding: 0;
	height: 410px;
	background-image: url(../images/photo-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#photo-frame {
	margin: 0;
	padding: 0;
	height: 410px;
	width: 452px;
	background-image: url(../images/photomask.png);
	background-repeat: no-repeat;
	overflow: hidden;
	left: 224px;
	top: 0px;
	position: relative;
	visibility: visible;
	z-index: 999;
}
#photo-frame-content {
	margin: 0;
	padding: 0;
	height: 286px;
	width: 341px;
	left: 282px;
	top: 61px;
	position: absolute;
	visibility: visible;
	z-index: 998;
}
#photos-next {
	background-image: url(../images/photo-right-off.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 78px;
	height: 53px;
	top: 258px;
	left: 124px;
	cursor: pointer;
}
#photos-next:hover {
	background-image: url(../images/photo-right-on.png);
}
#photos-prev {
	background-image: url(../images/photo-left-off.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 78px;
	height: 53px;
	top: 311px;
	left: 124px;
	cursor: pointer;
}
#photos-prev:hover {
	background-image: url(../images/photo-left-on.png);
}
#photos-title {
	color: #3874B3;
    font-size: 13px;
    height: 20px;
    left: 726px;
    position: absolute;
    top: 98px;
    width: 316px;
}
#photos-year {
	height: 13px;
	font-size: 12px;
	line-height: 12px;
    left: 726px;
    position: absolute;
    top: 130px;
    width: 316px;
    color: #2A2A28;
}
#photos ul {
	list-style: none;
}
#photo-loader {
	background-image: url("../images/photo-loader.gif");
    background-repeat: no-repeat;
    height: 32px;
    left: 435px;
    position: absolute;
    top: 187px;
    width: 32px;
    z-index: 997;
}
#gear {
	margin: 0;
	padding: 0;
	height: 421px;
	background-image: url(../images/gear-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#guestbook {
	margin: 0;
	padding: 0;
	background-image: url(../backdrops/PROJECTSv003.jpg);
	height: 381px;
	position: relative;
	visibility: visible;
}

#dialImage {
	height: 105px;
	width: 281px;
	padding: 0;
	position: relative;
	left: 263px;
	top: 152px;
	border:1px dashed #f00;
}
#frequency {
	height: 89px;
	width: 932px;
	left: 118px;
	position: absolute;
	top: 297px;
	visibility: visible;
}
#mp3 {
	height: 187px;
	width: 351px;
	left: 690px;
	top: 104px;
	position: absolute;
	visibility: visible;
}
h1 {
	margin: 0px;
	padding: 0px;
}
#dialTab {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
}
#dialTab  a {
	color: #302313;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#dialTab  a:hover {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#dialTabGear {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/gearButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabGear:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/gearRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabPhotos {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/photosButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabPhotos:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/photosRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabHome {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/homeButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabNews {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/newsButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabNews:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/newsRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabProjects {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/projectsButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabProjects:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/projectsRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabGuestbook {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/guestbookButton.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 76px;
}
#dialTabGuestbook:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/guestbookRollover.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 76px;
}
#gear-qty{
	z-index: 999;
	width: 157px;
	height:184px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 115px;
	left: 855px;
	background-image: url(../images/qty/qty01.jpg);
}
#gear-pic{
	z-index: 999;
	width: 200px;
	height:255px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 79px;
	left: 588px;
}
#gear-pic-load{
	z-index: 998;
	width: 32px;
	height:32px;
	position: absolute;
	top: 190px;
	left: 672px;
	background-image: url(../images/gear-load.gif);
	background-repeat: no-repeat;
}
#gear-cat-title{
	z-index: 999;
	width: 240px;
	height:17px;
	position: absolute;
	top: 82px;
	left: 218px;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	line-height:17px;
	color: #e33310;
}
#gear-cat{
	z-index: 999;
	width: 240px;
	height:64px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 105px;
	left: 218px;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	overflow: hidden;
	color: #7E290A;
}
#gear-cat .tray, #gear-items .tray{
	width:240px;
}
#gear-cat .tray ul, #gear-items .tray ul, #gear-cat ul, #gear-items ul{
	margin: 0;
	padding: 0;
	list-style: none;

}
#gear-cat .tray ul li, #gear-items ul li{
	line-height: 16px;
	height: 16px;
	width:100%;
	display: block;
	cursor:pointer;
}
#gear-cat .tray ul li:hover, #gear-items .tray ul li:hover{
	color: #e33310 !important;
	cursor: pointer;
}
.selected{
	/*color: #5B2C1A !important */
	color: #E33310 !important;
	cursor: pointer;
}
#gear-items-title{
	z-index: 999;
	width: 240px;
	height:20px;
	position: absolute;
	top: 242px;
	color: #e33310;
	left: 218px;font-family: 'Rationale', cursive;
	font-size: 14.5px;

}
#gear-items{
	z-index: 999;
	width: 240px;
	height:64px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 267px;
	left: 218px;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	overflow: hidden;
	color: #7E290A;
}



#foot {
	margin: 0;
	padding: 0;
	height:150px;
	position: relative;
}
#workhorse {
	width: 150px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 140px;
	right: 350px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50%;
}
#pon {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 150px;
	position: absolute;
	left: 350px;
	top: 120px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50%;
	color: #CCCCCC;
}
#pon a, #workhorse a {
	color: #FFFFFF;
	text-decoration: none;
}
#workhorse h3{
	font-family: 'Six Caps', sans-serif;
	font-size:44px;
	font-weight:bold;
	color:#fff;
}
.block {
	margin:0;
}
#main-content {
	height:0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#mantle {
	background-image: url(../images/mantle.jpg);
	margin: 0;
	padding: 0;
	height: 233px;
	position: relative;
	top: 0px;
	line-height:12px;
}
#mantle p {
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
}
#mantle a {
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#mantle a:hover {
	color: #FC0;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
}
#news-stage {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 370px;
	top: 85px;
	height: 140px;
	width: 430px;
	overflow:hidden;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	line-height: 28px;
	color:#333;
}
#news-next{
	background:url(../images/news-up-sprite.png) -38px 0;
	width:38px;
	height:38px;
	position: absolute;
	top:244px;
	left:497px;
}
.news-next-on{
	background:url(../images/news-up-sprite.png) 0 0 ! important;
}
#news-prev{
	background:url(../images/news-down-sprite.png) 0 0;
	width:38px;
	height:38px;
	position: absolute;
	top:243px;
	left:638px;
}
.news-prev-on{
	background:url(../images/news-down-sprite.png) -38px 0 ! important;
}
.newsitem {
	position:relative;
	width:100%;
	text-align:left;
	line-height:20px;
}
.newsitem .year{
	color:#7E290A;
	float:left;
	width:33px;
}
.newsitem .month{
	color:#333;
	float:left;
	width:33px;
}
.news-blob {
	margin-left:70px;
	width:350px;
	text-indent: 0;
}
#albums-stage {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 455px;
	top: 121px;
	height: 140px;
	width: 256px;
	overflow:hidden;
	font-family: 'Rationale', cursive;
	font-size: 14px;
	line-height: 14px;
	color:#333;
}
#albums-prev{
	background:url(../images/albums-left-sprite.png) 0 0;
	width:38px;
	height:38px;
	position: absolute;
	top:284px;
	left:450px;
}
.albums-prev-on{
	background:url(../images/albums-left-sprite.png) -38px 0 ! important;
}
#albums-next{
	background:url(../images/albums-right-sprite.png) 0 0;
	width:38px;
	height:38px;
	position: absolute;
	top:284px;
	left:683px;
}
.albums-next-on{
	background:url(../images/albums-right-sprite.png) -38px 0 ! important;
}
.album {
	position:relative;
	line-height:14px;
	width:256px;
	height:140px;
	opacity:0.90;
}
.album-cover{
	position:relative;
	top:0;
	width:100px;
	height:100px;
}
.mixed{
	position:absolute;
	top:65px;
	right:0;
	line-height:11px;
	width:75px;
	height:40px;
}
.recorded{
	position:absolute;
	top:65px;
	left:0;
	line-height:11px;
	width:75px;
	height:40px;
}
.tray{
	position:absolute;
	top:0px;
}
.highlight{
	/*color: #935E3F ! important;*/
	color: #7E290A ! important;
}
.striped{
	padding: 5px 5px 5px 15px;
	font-size: 20px;
	line-height: 30px;
	height: 30px;
}
.striped:nth-child(even) {
	background: #C9D6FF;
	color: #333;
}
#gear-cat-up{
	background:url(../images/gear-cat-up-sprite.png) 0 0;
	width:24px;
	height:19px;
	position: absolute;
	top:111px;
	left:462px;
	cursor: pointer;
}
#gear-cat-up:hover{
	background:url(../images/gear-cat-up-sprite.png)  0 -19px ! important;
}
#gear-cat-down{
	background:url(../images/gear-cat-down-sprite.png) 0 0;
	width:24px;
	height:21px;
	position: absolute;
	top:145px;
	left:462px;
	cursor: pointer;
}
#gear-cat-down:hover{
	background:url(../images/gear-cat-down-sprite.png) 0 -21px ! important;
}
#gear-item-up{
	background:url(../images/gear-item-up-sprite.png) 0 0;
	width:24px;
	height:19px;
	position: absolute;
	top:272px;
	left:462px;
	cursor: pointer;
}
#gear-item-up:hover{
	background:url(../images/gear-item-up-sprite.png)  0 -19px ! important;
}
#gear-item-down{
	background:url(../images/gear-item-down-sprite.png) 0 0;
	width:24px;
	height:18px;
	position: absolute;
	top:309px;
	left:462px;
	cursor: pointer;
}
#gear-item-down:hover{
	background:url(../images/gear-item-down-sprite.png) 0 -18px ! important;
}

#login-stage {
    background: #554D04;
    border-radius: 5px;
    color: #B89784;
    height: 176px;
    left: 127px;
    position: absolute;
    top: 109px;
    width: 556px;
}

#login-stage .form-item{
	margin: 10px;
	font-size: 20px;
	line-height:20px;


}
#login-stage label{
	margin: 0px;
	font-size: 15px;
	line-height:20px;
}
#login-stage input{
	margin: 0px;
	font-size: 20px;
	line-height:20px;
	height: 30px;
	width: 200px;
}
#login-stage input[type=submit]{
	margin: 0px;
	font-size: 20px;
	line-height:20px;
	height: 30px;
	width: 200px;
}
#login-stage .form-required {
	color: #A5D685;
}
#login-stage .description{
	margin: 0px;
	font-size: 10px;
	line-height:15px;
	color: #2F2116;
}
#login-stage #name-pass {
    height: 176px;
    left: 0;
    position: absolute;
    top: 0;
    width: 325px;
}
#login-stage #login-button {
    left: 280px;
    position: absolute;
    top: 42px;
    width: 270px;
}
#login-stage .password-link a{
    font-size: 10px;
    line-height: 20px;
    color: #A5D685;
}


/* Drupal system.css overrides for edit tabs*/

ul.primary {
    position: fixed;
    top:35%;
    right: 0;
    margin-right: 0px;
    z-index: 9999999;
    text-align: right;
    padding: 5px;
    background:#333;
    border: #333 solid 2px;
    border-right: none;
/*    float: right;
    margin-right: 147px;
    padding-bottom: 3px;
    border-bottom: 1px dashed rgba(26, 26, 26, 0.4);
    border-bottom: solid 1px #191919;
*/
    background: #0e0e0e; /* Old browsers */
    background: -moz-linear-gradient(top,  #0e0e0e 0%, #7d7e7d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#7d7e7d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0e0e0e 0%,#7d7e7d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-9 */

    -webkit-box-shadow: -2px 2px 6px 2px #222222;
    box-shadow: -2px 2px 6px 2px #222222;

    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}
ul.primary{
    text-align: right;
}
ul.primary li {
  display: block;
  clear: both;
}

ul.primary li a {
    font-family: arial;
    font-size: 14px;
    background-color: #191919;
    color: #FFF2AA;
    border: none;
    padding: 5px;
}

ul.primary li a:hover {
    background-color: #FFF2AA;
    color: #191919;
}

.highlight {
  /* added to highlight text on search results - Heath to provide colour
  background: #999;
   */
}

.profile {
	background: #C9BBAE;
	color: #333;
	text-align: left;
	width: 900px;
	margin: 0 auto;
	padding: 40px;
}

article {
	background: #C9BBAE;
	color: #333;
	text-align: left;
	width: 900px;
	margin: 0 auto;
}
.node {
	padding: 40px;
}
.front .node {
	padding: 0px;
}